
INSERT INTO public."UnitConfigurations"
    ("Created", "Modified", "ModifiedBy", "Code", "Bedrooms", "Adults","Children")
VALUES('NOW()', 'NOW()', '', '104', 1, 4, 0);
INSERT INTO public."UnitConfigurations"
    ("Created", "Modified", "ModifiedBy", "Code", "Bedrooms", "Adults","Children")
VALUES('NOW()', 'NOW()', '', '105', 1, 5, 0);
INSERT INTO public."UnitConfigurations"
    ("Created", "Modified", "ModifiedBy", "Code", "Bedrooms", "Adults","Children")
VALUES('NOW()', 'NOW()', '', '122', 1, 2, 0);
INSERT INTO public."UnitConfigurations"
    ("Created", "Modified", "ModifiedBy", "Code", "Bedrooms", "Adults","Children")
VALUES('NOW()', 'NOW()', '', '123', 1, 2, 1);
INSERT INTO public."UnitConfigurations"
    ("Created", "Modified", "ModifiedBy", "Code", "Bedrooms", "Adults","Children")
VALUES('NOW()', 'NOW()', '', '124', 1, 2, 2);
INSERT INTO public."UnitConfigurations"
    ("Created", "Modified", "ModifiedBy", "Code", "Bedrooms", "Adults","Children")
VALUES('NOW()', 'NOW()', '', '126', 1, 2, 4);
INSERT INTO public."UnitConfigurations"
    ("Created", "Modified", "ModifiedBy", "Code", "Bedrooms", "Adults","Children")
VALUES('NOW()', 'NOW()', '', '144', 1, 4, 0);
INSERT INTO public."UnitConfigurations"
    ("Created", "Modified", "ModifiedBy", "Code", "Bedrooms", "Adults","Children")
VALUES('NOW()', 'NOW()', '', '146', 1, 4, 2);
INSERT INTO public."UnitConfigurations"
    ("Created", "Modified", "ModifiedBy", "Code", "Bedrooms", "Adults","Children")
VALUES('NOW()', 'NOW()', '', '244', 2, 4, 0);
INSERT INTO public."UnitConfigurations"
    ("Created", "Modified", "ModifiedBy", "Code", "Bedrooms", "Adults","Children")
VALUES('NOW()', 'NOW()', '', '245', 2, 4, 1);
INSERT INTO public."UnitConfigurations"
    ("Created", "Modified", "ModifiedBy", "Code", "Bedrooms", "Adults","Children")
VALUES('NOW()', 'NOW()', '', '246', 2, 4, 2);
INSERT INTO public."UnitConfigurations"
    ("Created", "Modified", "ModifiedBy", "Code", "Bedrooms", "Adults","Children")
VALUES('NOW()', 'NOW()', '', '248', 2, 4, 4);
INSERT INTO public."UnitConfigurations"
    ("Created", "Modified", "ModifiedBy", "Code", "Bedrooms", "Adults","Children")
VALUES('NOW()', 'NOW()', '', '255', 2, 5, 0);
INSERT INTO public."UnitConfigurations"
    ("Created", "Modified", "ModifiedBy", "Code", "Bedrooms", "Adults","Children")
VALUES('NOW()', 'NOW()', '', '266', 2, 6, 0);
INSERT INTO public."UnitConfigurations"
    ("Created", "Modified", "ModifiedBy", "Code", "Bedrooms", "Adults","Children")
VALUES('NOW()', 'NOW()', '', '268', 2, 6, 2);
INSERT INTO public."UnitConfigurations"
    ("Created", "Modified", "ModifiedBy", "Code", "Bedrooms", "Adults","Children")
VALUES('NOW()', 'NOW()', '', '310', 3, 10, 0);
INSERT INTO public."UnitConfigurations"
    ("Created", "Modified", "ModifiedBy", "Code", "Bedrooms", "Adults","Children")
VALUES('NOW()', 'NOW()', '', '346', 3, 4, 2);
INSERT INTO public."UnitConfigurations"
    ("Created", "Modified", "ModifiedBy", "Code", "Bedrooms", "Adults","Children")
VALUES('NOW()', 'NOW()', '', '366', 3, 6, 0);
INSERT INTO public."UnitConfigurations"
    ("Created", "Modified", "ModifiedBy", "Code", "Bedrooms", "Adults","Children")
VALUES('NOW()', 'NOW()', '', '368', 3, 6, 2);
INSERT INTO public."UnitConfigurations"
    ("Created", "Modified", "ModifiedBy", "Code", "Bedrooms", "Adults","Children")
VALUES('NOW()', 'NOW()', '', '388', 3, 8, 0);
INSERT INTO public."UnitConfigurations"
    ("Created", "Modified", "ModifiedBy", "Code", "Bedrooms", "Adults","Children")
VALUES('NOW()', 'NOW()', '', '410', 4, 10, 0);
INSERT INTO public."UnitConfigurations"
    ("Created", "Modified", "ModifiedBy", "Code", "Bedrooms", "Adults","Children")
VALUES('NOW()', 'NOW()', '', '488', 4, 8, 0);
INSERT INTO public."UnitConfigurations"
    ("Created", "Modified", "ModifiedBy", "Code", "Bedrooms", "Adults","Children")
VALUES('NOW()', 'NOW()', '', '510', 5, 10, 0);
INSERT INTO public."UnitConfigurations"
    ("Created", "Modified", "ModifiedBy", "Code", "Bedrooms", "Adults","Children")
VALUES('NOW()', 'NOW()', '', '612', 6, 12, 0);
INSERT INTO public."UnitConfigurations"
    ("Created", "Modified", "ModifiedBy", "Code", "Bedrooms", "Adults","Children")
VALUES('NOW()', 'NOW()', '', 'S02', 0, 2, 0);
INSERT INTO public."UnitConfigurations"
    ("Created", "Modified", "ModifiedBy", "Code", "Bedrooms", "Adults","Children")
VALUES('NOW()', 'NOW()', '', 'S04', 0, 2, 2);
INSERT INTO public."UnitConfigurations"
    ("Created", "Modified", "ModifiedBy", "Code", "Bedrooms", "Adults","Children")
VALUES('NOW()', 'NOW()', '', 'S05', 0, 2, 3);
INSERT INTO public."UnitConfigurations"
    ("Created", "Modified", "ModifiedBy", "Code", "Bedrooms", "Adults","Children")
VALUES('NOW()', 'NOW()', '', 'S22', 0, 2, 0);
INSERT INTO public."UnitConfigurations"
    ("Created", "Modified", "ModifiedBy", "Code", "Bedrooms", "Adults","Children")
VALUES('NOW()', 'NOW()', '', 'S24', 0, 2, 2);
INSERT INTO public."UnitConfigurations"
    ("Created", "Modified", "ModifiedBy", "Code", "Bedrooms", "Adults","Children")
VALUES('NOW()', 'NOW()', '', 'HU02', 0, 2, 0);
INSERT INTO public."UnitConfigurations"
    ("Created", "Modified", "ModifiedBy", "Code", "Bedrooms", "Adults","Children")
VALUES('NOW()', 'NOW()', '', 'HU04', 0, 2, 2);
